#Tue Aug 17 16:10:32 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Log Hyades
HYADES_LOGGING_JAVA14_SAMPLE_NAME=Esempio di log Hyades JSR-047
HYADES_LOGGING_JAVA14_SAMPLE_DESC=Informazioni e dipendenze per registrare gli eventi di Common Base Event in un logger JSR-047 implementato in JDK 1.4.0 o versioni successive (ad esempio, java.util.logging).
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_NAME=Esempio di log Hyades JSR-047
HYADES_LOGGING_JAVA14_SAMPLE_PAGE1_DESC=Specificare il progetto che contiene le informazioni e dipendenze per registrare gli eventi di Common Base Event in un logger JSR-047 implementato in JDK 1.4.0 o versioni successive (ad esempio, java.util.logging).
